# Uses of Class
java.awt.font.LayoutPath

Packages that use LayoutPath
Package
Description
java.awt.font
Provides classes and interface relating to fonts.

## Uses of LayoutPath in java.awt.font

Methods in java.awt.font that return LayoutPath
Modifier and Type
Method
Description
`LayoutPath`
TextLayout.`getLayoutPath()`
Return the LayoutPath, or null if the layout path is the default path (x maps to advance, y maps to offset).